/* 
Theme Name: Hello Child
Theme URI: https://elementor-site.ir/
Description: 
Author: Elementor Site
Author URI: https://elementor-site.ir/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

.headercssbtn span.elementor-button-icon svg {
    font-size: 24px !important;
}
.cartmp span.elementor-button-icon-qty {
    padding-top: 2px !important;
    padding-right: 2px !important;
}
.offheaderbtn span.elementor-button-icon svg {
    font-size: 22px;
    margin-top: -6px;
}
.titleproductmp .jet-listing-dynamic-field__content {
    height: 38px;
    overflow: hidden;
	display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.elementor-jet-countdown-timer.jet-elements {
    direction: ltr;
}

element.style {
}
.swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal {
    width: 100px;
    background-color: #ffffffab;
    border-radius: 20px;
    padding: 4px 5px 0px 5px;
    right: 47%;
}
.boxtitlemp span.elementor-icon-list-icon svg {
    background-color: red;
    padding: 6px;
    border-radius: 50px;
}
.boxtitlemp2 span.elementor-icon-list-icon svg {
    background-color: #F0B60B;
    padding: 6px;
    border-radius: 50px;
}
.boxtitlemp3 span.elementor-icon-list-icon svg {
    background-color: #0091A4;
    padding: 6px;
    border-radius: 50px;
}
.titledigitalmp .jet-listing-dynamic-field__content {
    height: 38px;
    overflow: hidden;
	display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.tablemp table td, table th {
       padding: 5px !important;
}
span.variable-item-span.variable-item-span-button {
    font-weight: bold;
}
.titleproduct2 span.elementor-divider__text.elementor-divider__element {
    background-color: #F4F4F4;
    padding: 17px 25px;
    border-radius: 20px;
}
.jet-filter-items-dropdown__label:after {
    content: url(https://sitesample.info/wp-content/uploads/2025/07/Vector.svg) !important;
    left: 30px !important;
    right: auto !important;
    border: none !important;
    top: 10px !important;
}
h2.woocommerce-Reviews-title {
    font-size: 18px;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text {
    margin: 0 50px 0 0;
    border: 1px solid #e4e1e3;
    border-radius: 15px !important;
    padding: 20px !important;
    background: white;
}
.woocommerce #reviews #comments ol.commentlist li img.avatar {
    float: right;
    position: absolute;
    top: 0;
    right: 0;
    padding: 3px;
    width: 40px !important;
    border-radius: 25px;
    height: auto;
    background: #ffffff00;
    border: none !important;
    margin: 0;
    box-shadow: none;
}

ul.children .comment-text {
    background: #e9f4ed !important;
}
.woocommerce #reviews #comments ol.commentlist ul.children {
    list-style: none outside;
    margin: 20px 15px 0 0 !important;
}
.woocommerce .star-rating span {
    color: #ffd816 !important;
}
p.comment-form-comment label {
    margin-bottom: 20px !important;
    font-weight: bold;
}
p.comment-form-author label{
    margin-bottom: 20px !important;
    font-weight: bold;
}

p.comment-form-email label {
    margin-bottom: 20px !important;
    font-weight: bold;
}
.comment-form-rating p.stars {
    margin: 12px !important;
}
.woocommerce p.stars a {
    color: #ffd816 !important;
}